Gå till huvudinnehållet
Zyxel / PRODUCT DOSSIER

Zyxel GS1920-24V2

Zyxel GS1920-24V2-EU0101F Switch
SKU: GS1920-24V2-EU0101

Zyxel GS1920-24V2, Gözetilmiş, Gigabit Ethernet (10/100/1000), Raf montajı

Minne (RAM)
256 MB
Visa specifikationer Köp på Amazon →

Du kan meddela oss om någon teknisk information saknas eller är felaktig.

De registrerade tekniska parametrarna och tillverkarens uppgifter har verifierats.

Zyxel GS1920-24V2-EU0101F Switch

Minne (RAM)
256 MB
01 / LÄR KÄNNA PRODUKTEN

Utan att gå vilse i detaljerna.

Den viktigaste informationen på ett ögonblick. Alla tekniska detaljer finns nedan.

01 / Minne (RAM)

256 MB

Minne (RAM)

Tekniska specifikationer

Registrerade egenskaper är grupperade efter produkttyp. Saknad information innebär inte att något inte stöds.
10G stöd
Nej
Trädprotokollens varaktighet
Ja
ARP-styrning
Ja
Koppar-Ethernet-kablage-teknologi
Power over Ethernet Poe stöd
Nej
Fiber-Ethernet-kabeldragningsteknik
1000BASE-X
Sök IGMP
Ja
QoS-stöd för tjänstekvalitet
Ja
Grundläggande antal öppning/stängning RJ 45 Ethernet ingångar
Grundläggande typ av öppning/stängning RJ 45 Ethernet ingång
Wi-Fi-standarder
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1ab, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Kommunikations-LED-indikatorer
Ja
Fiberoptisk Anslutning
SFP
IP-MAC-portbindning
Ja
Antal combo SFP-portar
4
Framföringshastighet
42 Mpps
MTBF-intervall
911301 Timmar
Säkerhet
LVD, BSMI
Säkerhetsalgoritm stöds
802.1x RADIUS, SNMP, SNMPv3
Följsamhetsförklaringar
Lösenordsskydd
Ja
Icke-driftsfuktighet
AC-ingångsfrekvens
AC-ingångsspänning
Driftsfuktighetsområde
10 - 95%
Maximal strömförbrukning
Driftstemperaturområde
0 - 50 °C
Adresstabellens storlek
Vikt
Djup
Bredd
Hylla monteringssats
Ja
Hylla installation
Ja
Höjd
Produktfärg
CPU-försvar
Ja
RAM-minneskapacitet
Flashminne
Lagringstemperaturområde Celsius
Ljudnivå
0 dB
Akis-kontrollstöd
Ja
Tangenttyp
Anslutningskontrollista ACL
Ja
Elektromagnetisk kompatibilitet
FCC 15 A, CE A, BSMI EMC
Kompatibelt system HS-kod
85176990
Routningstransitkapacitet
Routing-/omkopplingskapacitet
56 Gbit/s
MAC-adressfiltrering
Ja
Förpackningsdjup
214 mm
Förpackningsbredd
558 mm
Förpackningshöjd
79 mm
Paketcache
Paketvikt
2,91 kg
Inkluderade kablar
AC
Varumärke
Zyxel
Kategori
Nätverkswitchar
Produktnamn
GS1920-24V2
GTIN EAN UPC
4718937601851,
Kategori
Nätverkswitchar
Varumärke
Zyxel
Produktnamn
GS1920-24V2
Produktserie
Sålda marknader
NL, FR, ES, HU, IT, AT, BE, DE, DK, SE, FI, GB, UA, PL, WW, PT, GR, RU, CH, NO, AM, SK, LT, CZ, EE, ZA, LU, BG
Datum tillagt till systemet
2018-09-24
Produktionsdatum
Produktkod
GS1920-24V2-EU0101F
Hastighetsbegränsning
Ja
Värmeavledning
76,73 BTU/s
Identitetskontrolltyp
IEEE 802.1x, RADIUS
Köschemaläggningsalgoritmer
SPQ, WFQ, Weighted Round Robin (WRR)
MIB-stöd
RFC 1066, RFC 1213, RFC 1157, RFC 1493, RFC 1643, RFC 1757, RFC 2011.2012,2013, RFC 2233, RFC 2358, RFC 2674, RFC 2819,2925, RFC 3621, RFC 4022, RFC 4113, RFC 4292, RFC 4293
Multicast-stöd
Ja
Virtuella LAN-funktioner
Private VLAN, Voice VLAN, Protocol-based VLAN, MAC address-based VLAN, Port-based VLAN, IP subnet–based VLAN
Systemhändelselogg
Ja
VLAN-stöd
Ja
Auktorisering
Misafir VLAN, Port tabanlı kimlik doğrulama
Zyxel GS1920-24V2-EU0101F Switch